@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('../fonts/fonts.css');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

body {
  font-family: "Montserrat", sans-serif;
  background-color: var(--c1);
}

a {
  text-decoration: none !important;
  display: inline-block !important;
}
.wrapper {
    overflow: hidden;
}
img {
  width: 100%;
  display: block;
}

ul {
  padding: 0;
  margin: 0;
}

p {
  /* font-size: 14px;
   color: var(--c6);
   padding: 0;
   margin: 0;
   line-height: 30px; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

:root {
  --c1: #338076;
  --c2: #C32C19;
  --c3: #fff;
  --c4: #000;
  --f1: "The Blue Wave";
}
/* PRE-LOADER */

div#preloader {
  position: fixed;
  z-index: 999999999;
  background: var(--c1);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}

.custom-loader {
  width: 50px;
  height: 50px;
  display: grid;
  border: 4px solid #0000;
  border-radius: 50%;
  border-color: var(--c3) var(--c1);
  animation: s6 1s infinite linear;
}

.custom-loader::before,
.custom-loader::after {
  content: "";
  grid-area: 1/1;
  margin: 2px;
  border: inherit;
  border-radius: 50%;
}

.custom-loader::before {
  border-color: var(--c2) #0000;
  animation: inherit;
  animation-duration: 0.5s;
  animation-direction: reverse;
}

.custom-loader::after {
  margin: 8px;
}

@keyframes s6 {
  100% {
    transform: rotate(1turn);
  }
}

#preloader.remove {
  opacity: 0 !important;
  visibility: hidden !important;
}

.spacing {
  padding: 100px 0;
}

.tit-gap {
  margin-bottom: 70px;
}

/* inner-wrapper */

.inner-header {
  height: 400px;
  background-position: center !important;
  background-attachment: fixed !important;
  background-repeat:no-repeat !important;
  background-size:cover !important;
  position: relative;
  display: flex;
  align-items: center;
  text-align: center;
}

.inner-header:before {
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(0 0 0 / 60%);
  position: absolute;
  left: 0;
  top: 0;
}

.inner-header .container {
  position: relative;
}

.inner-header .inner-header-title h2 {
  color: #fff;
  font-size: 80px;
  font-weight: 500;
  font-family: var(--f1);
  letter-spacing: 6px;
}

/* end inner-wrapper */


/* MAIN HEADER  */
.main-menu ul {
  display: flex;
  justify-content: end;
  gap: 40px;
  align-items: center;
}

.main-menu ul li a {
  color: var(--c3);
  font-weight: 500;
  font-size: 16px;
  position: relative;
}

.main-menu ul li a:before {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  height: 2px;
  background-color: var(--c2);
  z-index: 9;
  width: 0px;
  transition: all .5s ease-out;
}

.main-menu ul li a:hover:before {
  width: 100%;
}

header.main-header {
  position: absolute;
  padding: 35px
 0px 20px;
  border-bottom: 1px solid var(--c3);
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
}

.main-logo a {position: absolute;top: -100px;width: 130px;height: 183px;padding: 60px 30px;border-radius: 10px !important;}

.main-logo {
    position: relative;
    z-index: 99;
}

.main-logo a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
    border-radius: 10px;
}

.footer-img a img {
}

/* MAIN BANNER  */
.banner {
  position: relative;
}

.banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-img img {
  mix-blend-mode: multiply;
  height: 1000px;
}

.banner-title {
  text-align: center;
  padding-top: 50px;
}

.banner-title h1 {
  color: var(--c2);
  font-family: var(--f1);
  font-size: 280px;
  line-height: 1;
  text-shadow:
    -4px -4px 0 #fff,
    4px -4px 0 #fff,
    -4px 4px 0 #fff,
    4px 4px 0 #fff,
    -4px 0 0 #fff,
    4px 0 0 #fff,
    0 -4px 0 #fff,
    0 4px 0 #fff;
}

.banner-title h4 {
  font-size: 112px;
  color: var(--c3);
  font-family: var(--f1);
  line-height: 1;
  margin-bottom: 50px;
}

a.web-btn,
a.web-btn-two {
  width: 260px;
  padding: 10px 0;
  font-size: 16px;
  font-weight: 600;
  border-radius: 3px;
  border: 1px solid var(--c2);
  transition: all.5s ease-out;
  text-align: center;
}

a.web-btn {
  background-color: var(--c2);
  color: var(--c3);
  text-transform: uppercase;
}

a.web-btn-two {
  border-color: var(--c3);
  color: var(--c3);
}

a.web-btn:hover {
  background-color: transparent;
  border-color: var(--c3);
}

a.web-btn-two:hover {
  background-color: var(--c2);
  border-color: var(--c2);
}

.banner-btns {
  display: flex;
  justify-content: center;
  gap: 20px;
}


/* ARTWORK SECTION  */

.sell-artwork {
  border: 20px solid var(--c3);
}

.artwork-image img {
  width: 530px;
  margin-left: auto;
}

.artwork-content h4 {
  font-size: 93px;
  color: var(--c3);
  font-family: var(--f1);
  line-height: 1;
}

.artwork-content span {
  color: var(--c2);
  font-family: var(--f1);
  line-height: 1;
  text-shadow: -1.5px -1.5px 0 #fff, 1.5px -1.5px 0 #fff, -1.5px 1.5px 0 #fff, 1.5px 1.5px 0 #fff, -1.5px 0 0 #fff, 1.5px 0 0 #fff, 0 -1.5px 0 #fff, 0 1.5px 0 #fff;
}



/* EVENTS and PROGRAMS  */
section.event-programs {
  background-blend-mode: multiply;
  background-color: var(--c1);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.web-title h2 {
  color: var(--c3);
  font-family: var(--f1);
  font-size: 100px;
}

.event-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all.5s ease-out;
}

.event-image {
  width: 563px;
  box-shadow: 14px 14px 40px 0px #00000040;
  height: 415px;
  overflow: hidden;
}

.event-image:hover img {
  transform: scale(1.1);
}

.event-content h5 {
  color: var(--c3);
  font-size: 18px;
  position: relative;
}

.event-content h5:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 184px;
  background-color: var(--c3);
  height: 2px;
  left: 100px;
  border-radius: 10px;
}

.event-content h2 {
  color: var(--c3);
  font-family: var(--f1);
  font-size: 42px;
  margin: 30px 0;
  line-height: 1.1;
}

.event-content p {
  color: var(--c3);
  line-height: 2;
  font-size: 16px;
  padding-right: 30px;
  margin: 0;
}

section.event-programs .container .row:nth-child(2) {
  flex-direction: row-reverse !important;
  margin: 100px 0;
}

section.event-programs .container .row:nth-child(3) .event-image {
  margin-left: auto;
}

.event-btn {
  margin-top: 100px;
  text-align: center;
}


/* Artists  */
.artists {
  border: 20px solid var(--c3);
  position: relative;
}

.artist-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all.5s ease-out;
}

.artist-image {
  height: 365px;
  margin-bottom: 20px;
  overflow: hidden;
}

section.artists .row {
  row-gap: 50px;
}


section.artists .row .col-lg-4:nth-child(2) .artist-card,
section.artists .row .col-lg-4:nth-child(5) .artist-card {
  margin-top: 40px;
}


.artist-image:hover img {
  transform: scale(1.1);
}

/* GALLERY SECTION  */
section.gallery {
  background-blend-mode: multiply;
  background-color: var(--c1);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.gallery-title-desc p {
  margin: 0;
  color: var(--c3);
  font-size: 16px;
  line-height: 1.8;
}


.parent {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(7, 100px);
  gap: 14px;
}
.parent a{
  display: block !important;
  height: 100%;
}

.div2 {
  grid-row: span 2 / span 2;
  grid-column-start: 1;
  grid-row-start: 2;
}

.div3 {
  grid-column: 2/3;
  grid-row: 1 / 5;
}

.div4 {
  grid-row: 5/8;
  grid-column: 2/3;
}

.div5 {
  grid-row: 1/4;
  grid-column: 3 /3;
}

.div6 {
  grid-row: 4 / 8;
  grid-column: 3/3;
}

.parent img {
  height: 100%;
  object-fit: cover;
  transition: all.5s ease-out;
}

.parent .div1 {
  grid-row: 1/4;
  grid-column: 1/2;
}

.parent .div2 {
  grid-row: 4/8;
}


.parent img:hover {
  transform: scale(1.1);
}

.parent div {
  overflow: hidden;
}

/* FOOTER  */
.main-footer {
  border: 20px solid var(--c3);
}

.footer-img a {
  width: 180px;
  background-color: #fff;
  padding: 20px 40px;
  border-radius: 20px;
}

.footer-links h4 {
  color: var(--c3);
  font-family: var(--f1);
  font-size: 42px;
  margin-bottom: 20px;
}

.footer-links ul li a {
  color: var(--c3);
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 7px;
  transition: all.5s ease-out;
}

.footer-links ul li a:hover {
  color: var(--c2);
}

.contact-info ul li span {
  display: block !important;
  color: var(--c3);
  font-weight: 500;
  font-size: 16px;
}

.contact-info ul li a {
  margin-bottom: 10px;
}


.social-menu ul li a {
  width: 48px;
  height: 48px;
  background-color: var(--c3);
  text-align: center;
  align-content: center;
  border-radius: 50%;
  font-size: 18px;
  line-height: 1;
  color: var(--c1);
  transition: all.5s ease-out;
}
.social-menu ul li a:hover{
  background-color: var(--c2);
  color: var(--c3);
}
.social-menu ul {
  display: flex;
  gap: 10px;
  justify-content: end;
  height: 100%;
  align-items: end;
}

.social-menu {
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: end;
}

.copyright-text p {
  margin: 0;
  color: var(--c3);
  font-size: 16px;
}

.privacy-menu ul {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: end;
}

.privacy-menu ul li a {
  color: var(--c3);
  transition: all.5s ease-out;
}

.privacy-menu ul li a:hover {
  color: var(--c2);
}

.footer-bottom-main {
  padding: 30px 0;
  border-top: 2px solid var(--c3);
  margin-top: 40px;
}



/*ABOUT US PAGE */
.inner-about-img {
    border-radius: 14px;
    overflow: hidden;
    margin-right: 40px;
}

.inner-about-zigzag .container .row:nth-child(2) {
    flex-direction: row-reverse;
}

.inner-about-zigzag .container .row:nth-child(2) .inner-about-img {
    margin-right: 0px;
    margin-left: 40px;
}

.inner-about-zigzag .container .row {
    margin-bottom: 60px;
}

.inner-about-zigzag .container .row:last-child {
    margin-bottom: 0px;
}

.inner-about-img img {
    transition: all .6s;
    height: 450px;
    object-fit: cover;
}

.inner-about-img:hover img {
    transform: scale(1.1);
}

.inner-about-content P {
    margin-bottom: 15px !important;
    color: var(--c3);
    font-size: 16px;
    line-height: 1.7;
}

.inner-about-content h2 {
    font-size: 62px !important;
    margin-bottom: 10px !important;
    color: var(--c3);
        font-family: var(--f1);
}

.inner-about-content p:last-child {
    margin-bottom: 0px;
}

.inner-about-content ul li, .inner-about-content ol li, .curr-about-us-content ul li, .curr-about-us-content ol li {
    font-weight: 400;
    line-height: 1.6;
    font-size: 18px;
    list-style: disc;
    margin-bottom: 5px;
}

.inner-about-content ol li {
    list-style: auto;
}

.inner-about-content ul, .inner-about-content ol, .curr-about-us-content ul, .curr-about-us-content ol {
    padding-left: 20px !important;
    margin-bottom: 20px !important;
}
.inner-header-title {
    padding-top: 130px;
}
.inner-about.swaping .container .row {
    flex-direction: row-reverse;
}

.inner-about.swaping .container .row .inner-about-img {
    margin-right: 0px;
    margin-left: 40px;
}


/* CONTACT US  */
section.contact-us {
  position: relative;
}


.contact-content {
  position: relative;
  z-index: 1;
  padding-right: 40px;
}

.information-box {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}

.inform-icon img {
  width: 30px;
  margin: 0 auto;
  filter: invert(1);
}

.inform-content h4 {
  font-weight: 700;
  font-size: 18px;
  color: var(--c3);
  margin-bottom: 2px;
}

.inform-content a,
.inform-content h5 {
  color: var(--c3);
  font-size: 16px;
  font-weight: 400;
}

.contact-information {
  margin-top: 40px;
}

.contact-information .information-box:last-child {
  margin-bottom: 0px;
}

.contact-form {
  position: relative;
  z-index: 1;
  background-color: var(--c3);
  padding: 40px 40px;
  border-radius: 25px;
}

.contact-form h2 {
  color: var(--c1);
  font-weight: 700;
  font-family: var(--f1);
  font-size: 52px;
  margin-bottom: 20px;
}

.form-input input,
.form-input select,
.form-input textarea {
  width: 100%;
  padding: 12px 17px;
  border-radius: 10px;
  outline: 0;
  border: 1px solid #CACACA;
  color: #000;
}

.form-input textarea {
  resize: none;
}

.contact-form .row {
  row-gap: 24px;
}

.form-input input::placeholder {
  color: #737373;
  font-size: 14px;
}

.contact-title h2 {
  text-align: left;
  padding-bottom: 20px;
}

.contact-title h2:before {
  content: unset;
}

.inform-icon {
  background-color: var(--c1);
  width: 50px;
  height: 50px;
  align-content: center;
  border-radius: 5px;
}

.web-btn button {
  border: 0;
}

.web-btn button i {
  margin-left: 4px;
  font-size: 14px;
}

.form-btn button:hover {
  background-color: var(--c4);
  color: var(--c1);
}
.web-btn a,
.web-btn button {
  background-color: var(--c1);
  color: var(
  --c3);
  font-size: 16px;
  font-weight: 700;
  padding: 16px 28px;
  line-height: 1;
  transition: all.7s;
}
.contact-title.web-title p {
    color: var(--c3);
}
.inform-icon {
  background-color: var(--c3);
  width: 50px;
  height: 50px;
  align-content: center;
  border-radius: 5px;
}
.inner-header .inner-header-title h1 {
    color: var(--c2);
    font-size: 50px;
    font-weight: 700;
    font-family: var(--f1);
}
.artist-row{
    margin:100px 0;
}

.artist-row.reverse{
    flex-direction:row-reverse;
}

.artist-content h2{
    font-size:60px;
    margin-bottom:20px;
}

.artist-content p{
    line-height:1.8;
    margin-bottom:15px;
}

.artist-gallery{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
    padding-left:30px;
}

.artist-gallery .gallery-item img{
    width:100%;
    height:100%;
    border-radius:12px;
    object-fit:cover;
    transition:.4s;
    display:block;
}

/* First Row */
.artist-gallery .gallery-item:nth-child(1){
    height:180px;
}

.artist-gallery .gallery-item:nth-child(2){
    height:180px;
}

/* Second Row */
.artist-gallery .gallery-item:nth-child(3){
    height:180px;
}

.artist-gallery .gallery-item:nth-child(4){
    height:180px;
}

/* Full Width Image */
.artist-gallery .gallery-item:nth-child(5){
    grid-column:1 / -1;
    height:220px;
}

.artist-gallery .gallery-item:hover img{
    transform:scale(1.03);
}

/* Reverse Layout */
.artist-row.reverse .artist-gallery .gallery-item:nth-child(3),
.artist-row.reverse .artist-gallery .gallery-item:nth-child(4){
    grid-column:1 / -1;
    height:220px;
}

.artist-gallery img:hover{
    transform:scale(1.03);
}

@media(max-width:991px){

    .artist-row.reverse{
        flex-direction:column;
    }

    .artist-content{
        margin-bottom:30px;
    }

    .artist-content h2{
        font-size:42px;
    }
}
.artist-content.inner-about-content h2 {
    font-size: 80px !important;
}

.artists-section {
  border: 20px solid var(--c3);
  position: relative;
}
.artist-row.reverse .artist-gallery {
    padding-left: 0;
    padding-right: 30px;
}
section.artists-section.artists-section-page {
    border: unset;
}
.gallery-item {
    overflow: hidden;
    border-radius: 12px;
    border: 2px solid var(--c3);
}
/* RESPONSIVE MENU CSS */

.ham-menu-btn a span {
    width: 32px;
    height: 3px;
    background-color: var(--c2);
}

.ham-menu-btn a {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.responsive-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 70%);
    z-index: 99999;
    transition: all .5s;
}

.responsive-menu-inner {
    height: 100%;
    padding: 30px;
    position: relative;
    width: 80%;
    background-color: var(--c3);
    left: -100%;
}

.responsive-logo-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.respon-cross a,
.respon-cross a i {
    display: block;
}

.respon-cross a {
    width: 50px;
    height: 50px;
    border: 1px solid var(--c1);
    border-radius: 50%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: var(--c1);
    transition: all .5s;
}

.respon-cross a:hover {
    transform: rotate(90deg);
    color: var(--c1);
    border-color: var(--c1);
}

.respon-logo a {
    display: block;
}

.respon-logo {
    width: 220px;
}
.respon-logo.main-logo a img {
    filter: brightness(0) saturate(100%) invert(46%) sepia(18%) saturate(1180%) hue-rotate(128deg) brightness(94%) contrast(89%);
}
.responsive-links ul li a {
    color: var(--c1);
    transition: all .5s;
    font-size: 22px;
    font-weight: 600;
    display: block !important;
    border-bottom: 1px solid #80808047;
    padding: 10px 0px;
}

.responsive-links {
    margin-top: 50px;
    overflow-y: auto;
    height: calc(100vh - 232px);
}

.responsive-links ul li ul {
    display: none;
}

.responsive-links ul li a:hover {
    color: var(--c1);
}

.responsive-links ul li ul li a {
    padding-left: 40px;
    font-size: 22px;
}

.responsive-links ul li:has(ul)::before {
    position: absolute;
    content: "\f067";
    top: 16px;
    right: 0;
    font-family: "Font Awesome 5 Pro";
    font-size: 22px;
    color: var(--c2);
}

.responsive-links ul li {
    position: relative;
}

.responsive-links ul li.active::before {
    content: "\f068";
    color: var(--c1);
}

.responsive-socials {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: var(--c1);
    padding: 12px 0px;
}

.responsive-socials ul {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.responsive-socials ul li a {
    color: var(--c3);
    font-size: 20px;
}

.responsive-menu.active {
    left: 0;
}

.responsive-menu.active .responsive-menu-inner {
    left: 0;
    transition-delay: .3s !important;
    transition: all .7s;
}
.artist-gallery-slider {
    width: 100%;
    overflow: hidden;
}

.artist-gallery-slider .swiper-slide {
    height: 500px;
    border-radius: 12px;
    overflow: hidden;
}

.artist-gallery-slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
}

.artist-gallery-slider .swiper-slide:hover img {
    transform: scale(1.05);
}


/* Slider */
.artistImageSlider{
    width:100%;
    position:relative;
    overflow:hidden;
}

.artistImageSlider .swiper-slide{
    height:450px;
    border-radius:12px;
    overflow:hidden;
}

.artistImageSlider .swiper-slide img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

/* Navigation Arrows */
.artistImageSlider .swiper-button-next,
.artistImageSlider .swiper-button-prev{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#fff;
    box-shadow:0 5px 20px rgba(0,0,0,.15);
    color:#000;
    transition:.3s;
}

.artistImageSlider .swiper-button-next:hover,
.artistImageSlider .swiper-button-prev:hover{
    transform:scale(1.08);
}

.artistImageSlider .swiper-button-next:after,
.artistImageSlider .swiper-button-prev:after{
    font-size:18px;
    font-weight:700;
}

/* Pagination */
.artistImageSlider .swiper-pagination{
    bottom:10px !important;
  
}

.artistImageSlider .swiper-pagination-bullet{
    width:10px;
    height:10px;
    opacity:1;
	background:var(--c1)
}
.artistImageSlider .swiper-pagination-bullet{
    opacity:0;
}
.artistImageSlider .swiper-pagination-bullet-active{
    width:24px;
    border-radius:20px;
	background:var(--c3);
}
.artistImageSlider .swiper-button-next svg,
.artistImageSlider .swiper-button-prev svg{
    display:none;
}
/* Mobile */
@media (max-width:768px){

    .artistImageSlider .swiper-slide{
        height:400px;
    }

    /* Hide Arrows */
    .artistImageSlider .swiper-button-next,
    .artistImageSlider .swiper-button-prev{
        display:none;
    }

    /* Show Pagination */
    .artistImageSlider .swiper-pagination{
        display:block;
    }
}
.artist-gallery-slider{
    position: relative;
    overflow: hidden;
}

.artist-gallery-slider .swiper-slide{
    height: 500px;
    border-radius: 12px;
    overflow: hidden;
}

.artist-gallery-slider .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Arrows */
.artist-gallery-slider .swiper-button-next,
.artist-gallery-slider .swiper-button-prev{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 5px 20px rgba(0,0,0,.15);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
}

/* Arrows */

.artist-gallery-slider .swiper-button-prev svg{
   display:none;
}
.artist-gallery-slider .swiper-button-next svg{
   display:none;
}
/* Swiper default icon hide */
.artist-gallery-slider .swiper-button-next:after,
.artist-gallery-slider .swiper-button-prev:after{
    display: none;
}

.artist-gallery-slider .swiper-button-next i,
.artist-gallery-slider .swiper-button-prev i{
    font-size: 18px;
}

/* Pagination */
.artist-gallery-slider .swiper-pagination{
    bottom: 15px !important;
}

.artist-gallery-slider .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    opacity: 1;
	background:var(--c1);
}
.artist-gallery-slider .swiper-pagination-bullet{
    opacity:0;
}
.artist-gallery-slider .swiper-pagination-bullet-active{
    width: 24px;
    border-radius: 20px;
	background:var(--c3);
}

/* Mobile */
@media (max-width:768px){

    .artist-gallery-slider .swiper-slide{
        height: 300px;
    }

    .artist-gallery-slider .swiper-button-next,
    .artist-gallery-slider .swiper-button-prev{
        display: none;
    }
}
.ham-menu-btn {
    text-align: end;
}

.ham-menu-btn a {
    background: var(--c3);
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
    color: var(--c1);
}